[Desktop Entry]
Version=1.0
Type=Application

# The name which appears in the menu:
_Name=Template
#Name[cs]=
#Name[fr]=
#Name[de]=Vorlage

# Replace "command" with the actual command or script:
Exec=command %f

# %f	 A single file name, even if multiple files are selected. The
#        system reading the desktop entry should recognize that the program in
#        question cannot handle multiple file arguments, and it should should
#        probably spawn and execute multiple copies of a program for each
#        selected file if the program is not able to handle additional file
#        arguments. If files are not on the local file system (i.e. are on HTTP
#        or FTP locations), the files will be copied to the local file system
#        and %f will be expanded to point at the temporary file. Used for
#        programs that do not understand the URL syntax.
#
# %F	A list of files. Use for apps that can open several local files
#       at once. Each file is passed as a separate argument to the executable
#       program.
#
# %u	A single URL. Local files may either be passed as file: URLs or
#       as file path.
#
# %U	A list of URLs. Each URL is passed as a separate argument to
#       the executable program. Local files may either be passed as file: URLs
#       or as file path.

# Change the following line to point to an icon of your choosing
Icon=gtk-file

# Use the following to only show this menu entry if the command is installed
#TryExec=command

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;
OnlyShowIn=X-Geeqie;

# Uncomment the following line to include in a Geeqie menu,
# other than in the default path of EditMenu/ExternalMenu
#X-Geeqie-Menu-Path=<FileMenuPath>

# e.g.
#X-Geeqie-Menu-Path=SelectMenu/SelectSection

# Valid sections are:
#    FileMenu
#    FileMenu/OpenSection
#    FileMenu/SearchSection
#    FileMenu/PrintSection
#    FileMenu/FileOpsSection
#    FileMenu/QuitSection
#    GoMenu
#    SelectMenu
#    SelectMenu/SelectSection
#    SelectMenu/ClipboardSection
#    SelectMenu/MarksSection
#    EditMenu
#    EditMenu/EditSection
#    EditMenu/OrientationMenu
#    EditMenu/RatingMenu
#    EditMenu/PropertiesSection
#    EditMenu/PreferencesSection
#    PluginsMenu
#    ViewMenu
#    ViewMenu/WindowSection
#    ViewMenu/FileDirMenu
#    ViewMenu/FileDirMenu/FolderSection
#    ViewMenu/FileDirMenu/ListSection
#    ViewMenu/DirSection
#    ViewMenu/ZoomMenu
#    ViewMenu/ZoomMenu/ConnectZoomMenu
#    ViewMenu/SplitMenu
#    ViewMenu/StereoMenu
#    ViewMenu/ColorMenu
#    ViewMenu/OverlayMenu
#    ViewMenu/ViewSection
#    ViewMenu/ToolsSection
#    ViewMenu/SlideShowSection
#    HelpMenu
#    HelpMenu/HelpSection

# This is a filter - see symlink.desktop and geeqie-symlink for an example
# how to use this feature
#X-Geeqie-Filter=true

# It can be made verbose
#X-Geeqie-Verbose=true
